body { font-family: 'Titillium Web', sans-serif; color:#2e2e33; padding:0px; margin:0px; }
input { font-family: 'Titillium Web', sans-serif; }
input[type="submit"] { cursor:pointer; font-family: 'Titillium Web', sans-serif; }
textarea { font-family: 'Titillium Web', sans-serif; }
a { text-decoration:none; color:#2e2e33; }
* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }



#aH { width:100%; min-width:320px; background-color:#fff; height:27px; border-bottom:1px solid #ececec; }
#aH .c { max-width:1280px; margin:auto; padding-left:40px; padding-right:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	@media (max-width: 1024px) { body #aH .c { padding-left:20px; padding-right:20px; }}
	@media (max-width: 860px) { body #aH .c { padding-left:15px; padding-right:15px; }}
	@media (max-width: 640px) { body #aH .c { padding-left:10px; padding-right:10px; }}

#aH .c .noM { }
	@media (max-width: 1060px) { body #aH .c .noM { display:none; }}

#aH .c .mBut { display:none; }	
	@media (max-width: 1060px) { body #aH .c .mBut { display:inline-block; font-size:12px; cursor:pointer; }}
#aH .c .mBut svg { padding-top:4px; float:right; }

#aH .a { font-weight:bold; padding-left:0px; color:#000; font-size:12px; padding-right:10px; }
#aH a { color:#aaa; font-size:12px; padding:2px 7px; font-weight:600; }
	@media (max-width: 340px) { body #aH a { padding:2px 8px; }}

#aH a:hover { color:#000; }
	
#aH .c .aHList { display:none; }
#aH .c .aHList.ac { display:block; position:absolute; top:27px; background-color:#333; width:100%; left:0px; z-index:1000; overflow:hidden; padding-bottom:10px; padding-top:5px; }
#aH .c .aHList.ac .i { width:100%; display:block;  }




#h { width:100%; min-width:300px; height:120px; }
	@media (max-width: 930px) { body #h { background-position:0px -40px; height:80px; overflow:hidden; }}
	
#h .c { max-width:1280px; margin:auto; padding-left:40px; padding-right:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	@media (max-width: 1024px) { body #h .c { padding-left:20px; padding-right:20px; }}

#h .logo { float:left; }
	 @media (max-width: 930px) { body #h .logo { width:170px; padding-bottom:30px; }} 


#h .s1 {  }
#h .s1 img { position:relative; padding-top:20px; padding-right:20px; }

#h .s1 .ii { }
	@media (max-width: 930px) { #h .s1 .ii { float:left; font-size:12px; color:#eee; padding-left:20px; font-weight:light;  }}

#h .s1 #m { overflow:hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left:20px; margin-top:50px; float:left; width:650px; }
	@media (max-width: 930px) { body #h .s1 #m { display:none; }}
	
#h .s1 #m .i a { color:#2A2E2F; }
#h .s1 #m .i { font-size:16px; float:left; font-weight:600; text-transform:uppercase; padding-left:10px; padding-right:10px; color:#eee; }
	@media (max-width: 1045px) { body #h .s1 #m .i { font-size:14px; padding-right:8px;  }}

#h .s1 #m .i a:hover { color:#1392bf; }
#h .s1 #m .i.f { padding-left:0px; border:0px; }
#h .s1 #m .pip { float:left; color:#eee; font-size:13px; padding-top:1px; }
#h .s1 .ham { display:none; padding-right:0px; }
#h .s1 .ham img {  }
	@media (max-width: 910px) { body #h .s1 .ham { display:block; float:right; padding-top:28px; }}

.aside { width: 180px; position: fixed; top:0; right:0; bottom:0; background-color: #1392bf;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); z-index: 2000; width: 0px; min-width: 0px; overflow: hidden;
  transition: 0.35s width ease, 0.35s min-width ease; overflow:none;
}

.aside .h { background-color:#1392bf; color:white; padding:5px; text-transform:uppercase; padding:12px; padding-left:20px; font-weight:bold; }
.aside .aside-contents { padding:20px; background-color:#1392bf; }
.aside .aside-contents .i { float:left; overflow:hidden; width:135px; padding-bottom:15px; text-align:left; color:white; }
.aside .aside-contents a:hover .i { text-decoration:underline; }

.aside.in { min-width: 180px; }

.aside-backdrop { position: fixed; top:0; right:0; bottom:0; left:0; z-index: 1040; background-color: #000;
  transition: 0.2s opacity ease; opacity: 0; display: none; }
.aside-backdrop.in { display:block; opacity: 0.5; }



#h .lg { float:right; font-weight:normal; font-size:13px; padding-top:16px; width:175px; height:100px; text-align:right; }
	@media (max-width: 1165px) { body #h .lg { display:none; }}


#h .lg .lb { float:right; }
#h .lg a { color:#eee; text-transform:uppercase; font-size:12px; }
#h .lg a:hover { color:white; }
#h .lg img { float:right; padding-right:8px;  }

#h .lg #srch { overflow:hidden; margin-top:27px; background-color:white; margin-left:0px;  }
#h .lg #srch input[type="text"] { border:1px solid #2e2e33; border-right:0px; padding:6px; background-color:white; width:130px; color:#2e2e33; float:left; }
#h .lg #srch input[type="submit"] { border:1px solid #2e2e33; border-left:0px; padding:6px; background-color:white; width:28px; background-image:url('/img/design/srch-icon.png'); background-repeat:no-repeat; background-position:9px 7px; color:#2e2e33; float:left; }


#h .c { position:relative; }
#m { list-style:none;  }
#m li { display: inline-block; min-height:35px; }
	
#h .s1 #m ul .ii .tt a { color:#2e2e33; font-family: 'Titillium Web', sans-serif; line-height:22px; text-transform:none; }
#h .s1 #m ul .ii .tt a:hover { text-decoration:underline; }

#nwsB { max-width:1280px; margin:auto; padding-left:40px; padding-right:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow:hidden; min-width:360px; }
	@media (max-width: 1024px) { body #nwsB { padding-left:20px; padding-right:20px; }}
	@media (max-width: 478px) { body #nwsB { display:none; }}
	
#nwsB .c { height:45px; background-color:#1392bf; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:100%; }
#nwsB .c .t { background-color:#1392bf; color:white; padding-top:13px; width:120px; text-align:center; height:45px; font-size:14px; font-style:italic; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#nwsB .c .i { float:left; color:white; font-size:14px; font-weight:600; padding-top:13px; }
#nwsB .c .i a { color:white; }
#nwsB .c .i a:hover { text-decoration:underline; }
#nwsB .c .pip { padding-left:30px; padding-right:30px; color:white; float:left; padding-top:11px; }

/*
MARQUE
*/
#marquee { margin-left:120px; overflow:hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position:absolute;  width:calc(100% - 140px);}


#mP {  overflow:hidden; width:100%; padding-bottom:50px; margin:auto;     }
#mP .s1 { padding-top:30px; max-width:1280px; width:100%; margin:auto; overflow:hidden; padding-bottom:20px; position:relative; padding-left:40px; padding-right:40px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	@media (max-width: 1024px) { body #mP .s1 { padding-left:20px; padding-right:20px; }}
	@media (max-width: 478px) { body #mP .s1 { padding-top:0px; }}

#mP .s1 .lef { float:left; width:calc(100% - 350px); }
	@media (max-width: 1000px) { body #mP .s1 .lef.tp { width:100%; }}
	@media (max-width: 1000px) { body #mP .s1 .lef { width:100%; }}
	
#slider .ratio { display:block; width:100%; height:auto; position:relative; overflow:hidden; padding: 56.25% 0 0 0; }
#slider .ratio img { display:block; max-width:100%; position:absolute; top:0; bottom:0; left:0; right:0; }


#mP .s1 .rig { float:right; width:300px; padding-left:0px;  }
	@media (max-width: 1000px) { body #mP .s1 .rig { width:100%; padding-top:35px; padding-left:0px; }}

#aL #top2 { width:300px; float:left; }
#top2 { padding-left:50px; }
	@media (max-width: 1024px) { #top2 { padding-left:0px; }}

#mP .s1 .rig .h, #top2 .h { overflow:hidden; font-size:20px; font-weight:bold; height:40px; margin-bottom:20px; color:#1392bf; }
#mP .s1 .rig .h .t, #top2 .h .t { float:left; text-transform:uppercase; }
#mP .s1 .rig .h .r, #top2 .h .r { float:right; font-size:18px; }
#mP .s1 .rig .h .r .a, #top2 .h .r .a { color:#1392bf; }
#mP .s1 .rig .h a, #top2 .h a { cursor:pointer; }
#mP .s1 .rig .h a:hover, #top2 .h a:hover { text-decoration:underline; }
#mP .s1 .rig .i, #top2 .i { background-color:#f3f6f7; margin-bottom:10px; float:left; padding-right:10px; width:100%; }

	@media (max-width: 1200px) { #mP .s1 .rig .i.l { display:none; } }
	@media (max-width: 1000px) { body #mP .s1 .rig .i.l { display:block; } }


#mP .s1 .rig img, #top2 img { float:left; padding-right:10px; }
#mP .s1 .rig .d, #top2 .h .d { font-size:16px; padding-top:8px; }


	
#mP .s1 #slider .t { position:absolute; bottom:10%; left:20px; background-color:rgba(55, 55, 55, 0.7); padding:20px 15px; font-size:24pt; color:#fff; max-width:500px; width:90%; }
	@media (max-width: 660px) { body #mP .s1 #slider .t { font-size:18pt; width:calc(100% - 70px); }}
	@media (max-width: 478px) { body #mP .s1 #slider .t { font-size:14pt; width:calc(100% - 50px); padding:10px 5px; }}

	

#mP .s1 .l1 { width:50%; float:left; overflow:hidden; margin-right:30px; width:calc(50% - 15px); margin-top:40px; }
#mP .s1 .r1 { width:50%; float:left; overflow:hidden; width:calc(50% - 15px); margin-top:40px; }
	@media (max-width:1024px) { #mP .s1 .l1, #mP .s1 .r1 { width:100%; } }


#mP .s1 .l1 .h, #mP .s1 .r1 .h { background-color:#1392bf; color:white; font-size:20px; padding:7px 7px 7px 30px; text-transform:uppercase; font-weight:bold; }
#mP .s1 .l1 img { float:left; padding-right:15px; }


#mP .s1 .l1 .i { overflow:hidden; margin-top:20px; }
#mP .s1 .l1 .i .t { font-size:16px; font-family: 'Titillium Web', sans-serif; font-weight:bold; overflow:hidden; }
	@media (max-width:1220px) { #mP .s1 .l1 .i .t { font-size:14px; } }
	@media (max-width:1024px) { #mP .s1 .l1 .i .t { font-size:16px; } }
	@media (max-width:768px) { #mP .s1 .l1 .i .t { font-size:18px; } }
	@media (max-width:480px) { #mP .s1 .l1 .i .t { font-size:14px; } }

#mP .s1 .l1 .i .t.mob { display:none }
	@media (max-width:1150px) and (min-width:1024px) { #mP .s1 .l1 .i .t.mob { display:block; } #mP .s1 .l1 .i .t { display:none;} }

	
#mP .s1 .l1 .i .d	{ display:none; }
	@media (max-width:1024px) { #mP .s1 .l1 .i .d { display:block; color:#1392bf; padding-bottom:5px; } }
	@media (max-width:1024px) and (min-width:748px) { #mP .s1 .l1 .i .d { font-size:14px; } }
	@media (max-width:480px) { #mP .s1 .l1 .i .d { display:none } }

	
#mP .s1 .r1 .i1 { width:calc(50% - 10px); margin-right:20px; float:left; margin-top:20px; }
#mP .s1 .r1 .i2 { width:calc(50% - 10px); float:left; margin-top:20px; }
#mP .s1 .r1 .fx { position:relative; }
#mP .s1 .r1 .flag { position:absolute; background-color: #1392bf; color: white; float: left; font-size: 16px; font-weight: bold; height: 26px; margin-top: 53px; padding-left: 20px; padding-right: 20px; padding-top: 5px;
    text-transform: uppercase; bottom:4px; }
#mP .s1 .r1 .t span { color:#1392bf; font-weight:normal; font-size:16px; }	
	@media (max-width:1220px) { #mP .s1 .r1 .t span { font-size:14px; } }

#mP .s1 .r1 .t { font-size:20px; font-family: 'Titillium Web', sans-serif; font-weight:bold; padding-top:10px; line-height:26px; }
	@media (max-width:1220px) { #mP .s1 .r1 .t { font-size:18px; } }

#mP .s1 a:hover { text-decoration:underline; }


#top { width:300px; float:left; padding-left:50px; height:auto; }
	@media (max-width: 768px) { body #top { width:100%; padding-left:0px; height:auto; padding-top:30px; }}
	@media (max-width: 1024px) { body #aD #top { width:100%; padding-left:0px; height:auto; padding-top:30px; }}
	@media (min-width: 1025px) { body #top { min-height:400px; }}

	@media (max-width: 860px) { #mP #top { width:calc(100% - 350px); padding-left:0px; padding-top:20px; border-top:1px solid #f3f6f7; margin-top:20px;   }}
	@media (max-width: 660px) { #mP #top { width:100%; padding-left:0px; padding-top:20px; border-top:1px solid #f3f6f7; margin-top:20px;   }}

	
#top .h { overflow:hidden; font-size:20px; font-weight:bold; height:40px; text-transform:uppercase; color:#1392bf; }
#top .h .t { float:left; }
#top .h .r { float:right; font-size:18px; }
#top .h .r .a { color:#1392bf; }
#top .h a { cursor:pointer; }
#top .h a:hover { text-decoration:underline; }

#top .c .i { padding-top:18px; font-size:14px; font-size:16px; overflow:hidden; }
#top .c .i .nm { float:left; width:25px; overflow:hidden; font-weight:bold; }
#top .c .i .d { float:left; overflow:hidden; width:265px; }
	@media (max-width: 768px) { body #top  .c .i .d { width:auto; overflow:none; float:none; }}
	@media (max-width: 860px) { body #mP #top  .c .i .d { width:auto; overflow:none; float:none; }}
	@media (max-width: 1024px) { body #aD #top  .c .i .d { width:auto; overflow:none; float:none; }}	
	
#mP #top .c .i.mob { display:none; }
	@media (max-width: 1200px) { body #mP #top .c .i{ display:none;   } body #mP #top .c .i.mob { display:block;  }}	
	@media (max-width: 1024px) and (min-width: 750px) { body #mP #top .c .i{ display:block;   } body #mP #top .c .i.mob { display:none;  }}	
	@media (min-width: 1280px) { body #mP #top .c .i{ font-size:14px; font-weight:400; padding-top:12px;} }}	
	
	
#top .c .i .d a:hover { text-decoration:underline; }	

#top .mWD, #top .mWW { display:none; cursor:pointer; }


#mP h2 { margin:0px; padding:0px; color:white; font-size:20px; font-weight:bold; }
#mP a:hover h2 { text-decoration:underline; }


/*RUBRIKY*/
#mP .s3 { max-width:1280px; width:100%; margin:auto; overflow:hidden; padding-bottom:20px; padding-left:40px; padding-right:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	@media (max-width: 1024px) { body #mP .s3 { padding-left:20px; padding-right:20px; }}
	
#mP .s3 .h { background-color:#1392bf; color:white; font-size:20px; font-weight:bold; margin-top:25px; text-transform:uppercase; padding:7px; padding-left:30px; margin-bottom:20px; }
#mP .s3 .l { float:left; }

#mP .s3 a:hover .h2, #mP .s3 .r a:hover .d  { text-decoration:underline; }

#mP .s3 .lef { float:left; width:calc(100% - 350px); }
	@media (max-width: 768px) { body #mP .s3 .lef { width:100%; }}
	
#mP .s3 .rig  { float:left; width:350px; }
	@media (max-width: 768px) { body #mP .s3 .rig { width:100%; border-top:1px solid #f3f6f7; margin-top:20px; padding-top:20px; }}


#mP .s3 .c .tp { width:100%; position:relative;  }
#mP .s3 .c .tp img { float:left; padding-right:20px; width:65.4%; }
	@media (max-width: 980px) { #mP .s3 .c .tp img { width:100%; padding-bottom:20px; } }

#mP .s3 .c .tp .flag { display:none; position:absolute; height:37px; width:250px; background-color:#1392bf; color:white; padding-left:20px; padding-top:5px; font-weight:bold; font-size:24px; text-transform:uppercase; margin-top:300px; }
	 
#mP .s3 .c .tp .h2 { font-family: 'Titillium Web', sans-serif; font-size:26px; color:#1392bf; font-weight:bold;  }
	@media (max-width:1220px) { body #mP .s3 .c .tp .h2 { font-size:24px; } }


#mP .s3 .c .tp .d { font-size:17px; line-height:21px; padding-top:15px; font-weight:300; overflow:hidden; }
	@media (max-width:1100px) { body #mP .s3 .c .tp .d { display:none; } }
	


#mP .s3 .c .b .h2 { font-family: 'Titillium Web', sans-serif; font-size:18px; font-size:bold; padding-top:5px; font-weight:bold; line-height:24px; }

#mP .s3 .r { float:right; width:300px; overflow:hidden; }
#mP .s3 .r .hh { float:left; width:100%; color:#2e2e33; font-size:20px; font-weight:bold; padding-bottom:15px;  }
#mP .s3 .r .i { background-color:#f3f6f7; margin-bottom:5px; float:left; padding-right:10px; width:100%; }
#mP .s3 .r img { float:left; padding-right:10px; }
#mP .s3 .r .d { font-size:14px; padding-top:8px; }



#aD { overflow:hidden; padding-bottom:50px; margin-bottom:20px; }
#aD .con { max-width:1280px; margin:auto; padding-left:40px; padding-right:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow:hidden; color:#2e2e33; position:relative; overflow:hidden; }
	@media (max-width: 1024px) { body #aD .con { padding-left:20px; padding-right:20px; }}
	/*@media (max-width: 480px) { body #aD .con { padding-left:10px; padding-right:10px; }}*/
	
#aD .con .l { float:left; width:calc(100% - 350px); overflow:hidden; float:left; }
	@media (max-width: 1024px) { body #aD .con .l { width:100%; }}

#aD .con .l iframe { border:0px; }	
	
#aD a:hover { text-decoration:underline; }
	
#aD .au { float:left; padding-top:10px; width:100%; padding-bottom:20px;  }
#aD .dt { color:#1392bf; padding-left:0px; font-size:14px; padding-top:3px; }
	@media (max-width: 480px) { body #aD .in .dt { float:right; padding-left:0px; } }	
	
	
#aD #twsb { width:45px; height:45px; background-image:url('../img/design/tw-svg.svg'); float:right; overflow:hidden;  background-size: 45px 45px; clear:both; display:block; margin-top:7px; }
#aD #twsb iframe { height:45px; min-height:45px; padding-top:10px; }
#aD #twsb iframe .btn { min-height:45px; }
#aD #twsb.sm { width:35px; height:35px; background-size:35px 35px; float:left; clear:none; margin-top:0px; margin-right:7px; }
#aD #twsb * { opacity:0; filter:alpha(opacity=0); }

#aD #wApp { float:left; }



#aD .in .dt img { float:left; padding-top:2px; padding-right:5px;  }
#aD .in .dt span { font-weight:normal; }

#aD .con .rs { float:left; width:350px; margin-top:53px; }
	@media (max-width: 1024px) { body #aD .con .rs { width:100%; border-top:1px solid #f3f6f7; margin-top:20px; padding-top:20px; } }
	
#aD .con .rs .adsbygoogle { float:right; padding-bottom:40px; padding-top:30px;}	
	@media (max-width: 1024px) { body #aD .con .rs .adsbygoogleW { display:none;  } }

#aD .con .adsbygoogleW2 { text-align:center; padding-top:40px; }
	@media (max-width: 728px) { body #aD .con .adsbygoogleW2 { display:none;  } }

#aD .con .adsbygoogleMob { display:none; }
	@media (max-width: 728px) { body #aD .con .adsbygoogleMob { display:block; } body #aD .con .adsbygoogleMob.pdd { padding-top:40px; } }
	
#aL .adsbygoogleMob { display:none; }
	@media (max-width: 728px) { body #aL .adsbygoogleMob { display:block; padding-top:30px; padding-bottom:0px; margin-left:20px; margin-right:20px; } }

	

#aD .con .rs .adsbygoogle.bott { padding-top:0px; }

#aD .fl { color:white; font-size:16px; font-weight:bold; background-color:#1392bf; padding:5px 10px; width:175px; text-transform:uppercase; margin:auto; margin-top:20px; text-align:center; }
#aD h1 { margin-top:20px; font-family: 'Titillium Web', sans-serif; font-weight:600; font-size:50px; text-align:left; line-height:60px; }
	@media (max-width: 1024px) { #aD h1 { font-size:42px; line-height:50px; } }
	@media (max-width: 768px) { #aD h1 { font-size:32px; line-height:40px; } }	
	@media (max-width: 480px) { #aD h1 { font-size:25px; line-height:33px;} }	
	
	
#aD .imgD { width:100%; color:white; padding:7px; padding-left:20px; font-size:14px; background-color:#2d2d34; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position:relative; margin-top:-5px; }

#aD .gal { overflow:hidden; margin-top:30px; border-bottom:1px solid #1392bf; padding-bottom:20px; }
#aD .gal img.f { padding-left:0px; }
#aD .gal img { float:left; padding-left:20px; width:calc(25% - 15px);  }
	 @media (max-width: 790px) { body #aD .gal img { width:calc(33% - 7px); padding-left:12px; }} 
	 
@media (max-width: 790px) { #aD .gal img.ls { display:none; }}
	
#aD .gal .inf { width:25%; float:left; text-align:center; padding-top:20px; }
	@media (max-width: 790px) { body #aD .gal .inf { display:none; }}
	
#aD .gal .inf .t { font-size:24px; font-weight:bold; text-transform:uppercase; }
#aD .gal .inf .nm { font-size:16px; font-weight:600; color:white; background-color:#1392bf; padding:8px; width:145px; margin:auto; margin-top:20px; }

#aD .suv { width:100%; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; padding-top:15px; padding-bottom:15px; margin-top:30px; margin-bottom:30px; overflow:hidden; }
#aD .suv img { float:left; padding-right:25px; width:210px; }
	@media (max-width: 640px)  { body #aD .suv img { width:190px; }}
	
	@media (max-width: 478px) { body #aD .suv img { width:100%; padding-bottom:5px; }}
	@media (max-width: 1190px) and (min-width: 1024px) { body #aD .suv img { width:100%; padding-bottom:5px; } }

#aD .suv .h { font-weight:bold; color:#6d6d6d; }
	@media (max-width: 478px) { body #aD .suv .h { font-size:16px; padding-top:5px; }}

#aD .suv .t { color:#1392bf; font-size:18px; font-weight:bold; padding-top:10px; font-family: 'Titillium Web', sans-serif; overflow:hidden; }
	@media (max-width: 640px) { body #aD .suv .t { font-size:16px; padding-top:0px; line-height:21px; } body #aD .suv .h { font-size:16px; } }

#aD .cBt { overflow:hidden;}
#aD .cBt .ls { width:180px; overflow:hidden; float:left; padding-right:20px; text-align:left; padding-top:30px; }
	@media (max-width: 790px) { body #aD .cBt .ls { width:100%; }}
	
#aD .cBt .ls .tx { overflow:hidden; font-size:26px; font-weight:600; }
#aD .cBt .ls .tx div { font-size:12px; line-height:12px; color:#6e6e6e; }
#aD .cBt .ls img { display:block; float:right; clear:both; margin-top:7px; }
#aD .txt { font-size:17px; line-height:26px; color:#2e2e33; overflow:hidden; padding-top:30px; }
	@media (max-width: 790px) { body #aD .txt { float:left; }}


#aD .txt iframe { width:100%; }
#aD .txt .prx { font-size:20px; line-height:30px; padding-bottom:15px; line-height: 28px; }

#aD .txt .ft { overflow:hidden; padding-bottom:20px; margin-bottom:20px; padding-top:20px; }
#aD .txt .ft .soc2 { overflow:hidden; padding-top:0px; }
#aD .txt .ft .soc2 img { float:left; padding-right:6px; }
#aD .txt .ft .soc2 .twitter-share-button { margin-top:6px; margin-left:9px; margin-right:5px; }



#aD .txt .dis { font-size:20px; font-weight:600; color:#1392bf; }


#aD .nwst { overflow:hidden; padding-top:15px; margin-top:40px; border-top:1px solid #1392bf;  }
	@media (max-width: 1210px) { body #aD .nwst { border-top:0px; }}

#aD .nwst .lss { width:200px; float:left; overflow:hidden; text-align:left; font-size:20px; font-weight:bold; color:#1392bf; padding-right:20px; }
	@media (max-width: 1210px) { body #aD .nwst .lss { float:none; text-align:left; width:100%; font-size:24px; font-weight:900; border-bottom:2px solid #1392bf; padding-bottom:10px; margin-bottom:20px; text-transform:uppercase; }}

#aD .nwst .rss { overflow:hidden; }
#aD .nwst .rss .i { overflow:hidden; padding-bottom:20px; }
#aD .nwst .rss .i .ll { overflow:hidden; float:left; width:85px; }
	@media (max-width: 480px) { body #aD .nwst .rss .i .ll { display:none; }}
	
#aD .nwst .rss .i .ll .nD { color:#6e6e6e; font-size:14px; font-weight:bold; }
#aD .nwst .rss .i .ll .tm { color:#2e2e33; font-size:22px; font-weight:bold; }



#aD .nwst .rss .i img { overflow:hidden; float:left; padding-right:15px; }
#aD .nwst .rss .i .rr { overflow:hidden; }
#aD .nwst .rss .i .rr .ct { font-size:12px; color:#1392bf; }

#aD .nwst .rss .i .rr .ct span { display:none; }
	@media (max-width: 480px) { body #aD .nwst .rss .i .rr .ct span { display:inline-block; }}


#aD .nwst .rss .i .rr .tt { font-size:16px; padding-top:5px; font-family: 'Titillium Web', sans-serif; font-weight:bold; line-height:22px; }
	@media (max-width: 600px) { body #aD .nwst .rss .i .rr .tt { display:none; }}

#aD .nwst .rss .i .rr .tt.sh { display:none; }
	@media (max-width: 600px) { body #aD .nwst .rss .i .rr .tt.sh { display:block;  }}
	@media (max-width: 480px) { body #aD .nwst .rss .i .rr .tt.sh { font-size:14px; line-height:18px;  }}
	


#aD .secB { overflow:hidden; padding-top:60px; }
#aD .secB .h { font-size:24px; font-weight:900; border-bottom:2px solid #1392bf; padding-bottom:10px; text-align:left; color:#1392bf; margin-bottom:20px; text-transform:uppercase; }
#aD .secB .i { float:left; padding-left:25px; width:calc(33.3% - 16.66px); padding-bottom:20px;  }
	@media (max-width: 768px) { #aD .secB .i { width:calc(50% - 12.5px); padding-left:0px; margin-top:20px; } #aD .secB .i.f { width:100%; padding-left:0px; } #aD .secB .i.las {padding-left:25px;} }
	@media (max-width: 480px) { #aD .secB .i { width:100%; padding-left:0px; margin-top:20px; } #aD .secB .i.las {padding-left:0px;} }

#aD .secB .i.l {}
	@media (max-width: 768px) { #aD .secB .i img { width:100%;  } }
	@media (max-width: 480px) { #aD .secB .i img { width:180px; float:left; padding-right:15px;  } }


#aD .secB .i.f { padding-left:0px; }
	@media (max-width: 768px) { body #aD .secB .i.f  img { width:100%; padding-bottom:10px; } body #aD .secB .i.f  .t {font-size:18px; line-height:24px; } body #aD .secB .i .t  {font-size:16px; line-height:22px; } }
	@media (max-width: 480px) { body #aD .secB .i .t.sh  { overflow-wrap:break-word; overflow:hidden;  display:block; font-size:14px; line-height:19px; } body #aD .secB .i .t { display:none; } body #aD .secB .i.f .t { display:block; } body #aD .secB .i.f .t.sh { display:none; } }


#aD .secB .i .t.sh { display:none; }
#aD .secB .i .t { font-family: 'Titillium Web', sans-serif; font-weight:bold; font-size:18px; line-height:24px; padding-top:5px; }

#aD .fb-comments { padding-top:0px; }

#aL {  overflow:hidden; width:100%; padding-bottom:50px; margin:auto; }
#aL .con { max-width:1200px; margin:auto; padding-left:40px; padding-right:40px; }
	@media (max-width: 1024px) { body #aL .con { padding-left:20px; padding-right:20px; }}
	
#aL .he { background-color:#1392bf; color:white; font-size:20px; font-weight:bold; text-transform:uppercase; padding:7px; padding-left:30px; margin-bottom:20px; }	
#aL .he h1 { margin:0px; font-size:20px; }
	
#aL a:hover { text-decoration:underline; }


#aL .top .mA { overflow:hidden; padding-bottom:10px; }
#aL .top .mA img { float:left; padding-right:20px; width:65.4%; padding-bottom:10px; }
	@media (max-width: 900px) { body #aL .top .mA img { width:100%; }}


#aL .top .mA .ttt { color:#1392bf; font-size:26px; font-family: 'Titillium Web', sans-serif; font-weight:bold; }
#aL .top .mA .ttt a { color:#1392bf; }
#aL .top .mA .c { font-size:17px; padding-top:15px; line-height:21px; font-weight:300; overflow:hidden; }
	@media (max-width: 900px) { #aL .top .mA .c { display:none; } }

#aL .top .mA .ttt { font-size:26px; font-family: 'Titillium Web', sans-serif; font-weight:bold; color:#2f2f33; padding-top:5px; overflow:hidden; }
	@media (max-width:1220px) { body #aL .top .mA .ttt { font-size:24px; } }
	@media (max-width:900px) { body #aL .top .mA .ttt { width:100%; } }

#aL .moreNews { background-color: #1392bf; padding-bottom:25px; overflow:hidden; margin-top:20px;  }
@media (max-width: 768px) { #aL .moreNews .fix { overflow:hidden; padding-bottom:10px;  } }

#aL .moreNews a:hover .t { text-decoration:underline; }


#aL .moreNews .h { background-color: #1392bf; color: white; font-size: 20px; font-weight: 800; margin-bottom: 20px; margin-top: 25px; padding: 7px 7px 7px 40px; text-transform: uppercase; }
#aL .moreNews .i { float:left; padding-left:35px; width:212px; }
	@media (max-width: 1380px) { body #aL .moreNews .i { width:calc(25% - 27px); } body #aL .moreNews .i.ii5 { display:none; }}
	@media (max-width: 1024px) { body #aL .moreNews .i { width:calc(33.33% - 24px); } #aL .moreNews .i.ii4 { display:none; }}
	@media (max-width: 768px) { body #aL .moreNews .i { width:calc(50% - 24px); } #aL .moreNews .i.ii4 { display:block; }}
	@media (max-width: 768px) { body #aL .moreNews .i.ii3 { padding-left:0px; }}


#aL .moreNews .i.f { padding-left:0px; }
#aL .moreNews .i .t { color:white; font-size:18px; padding-top:5px; font-family: 'Titillium Web', sans-serif;}
	@media (max-width: 480px) { body #aL .moreNews .i .t { font-size:14px; }}

#aL .lis { max-width:1200px; margin:auto; padding-left:40px; padding-right:40px; padding-top:20px; overflow:hidden; }
	@media (max-width: 1024px) { body #aL .lis { padding-left:20px; padding-right:20px; }}


#aL .lis .ls { float:left; width:calc(100% - 350px); }
	@media (max-width: 1024px) { body #aL .lis .ls { width:100%; } }
	
#aL .lis .ls .rs { float:left; width:350px; text-align:right; }
	@media (max-width: 1024px) { body #aL .lis .rs { display:none; } }
	


#aL .lis .ls .i, #mP .s3 .i { padding-top:20px; overflow:hidden; max-width:980px; width:100%; }
#aL .lis .ls .i img, #mP .s3 .i img { float:left; padding-right:20px; width:266px; }
	@media (max-width: 768px) { body #aL .lis .ls .i img, body #mP .s3 .i img { width:250px; }}
	@media (max-width: 600px) { body #aL .lis .ls .i img, body #mP .s3 .i img { width:220px; }}
	@media (max-width: 480px) { body #aL .lis .ls .i img, body #mP .s3 .i img { width:136px; padding-right:20px;}}

#aL .lis .ls .d, #aL .topLis .d, #mP .s3 .i .d { color:#1392bf; font-size:14px; }
	@media (max-width: 480px) { body #aL .lis .d  {  }}

#aL .lis .ls .t, #aL .topLis .t, #mP .s3 .t { color:#2f2f33; font-size:20px; font-family: 'Titillium Web', sans-serif;  padding-top:5px; font-weight:bold; overflow:hidden; }
	@media (max-width: 768px) { body #aL .lis .ls .t, body #aL .topLis .t, body #mP .s3 .t { font-size:20px; padding-top:10px; }}
	@media (max-width: 600px) { body #aL .lis .ls .t, body #aL .topLis .t, body #mP .s3 .t { display:none; }}
	
#aL .lis .ls .t.mob, #aL .topLis .t.mob, #mP .s3 .i .t.mob { display:none; }
	@media (max-width: 600px) { body #aL .lis .ls .t.mob, body #aL .topLis .t.mob, body #mP .s3 .i .t.mob {  padding-top:5px; display:block; }}
	@media (max-width: 600px) { body #aL .lis .ls .t.mob, body #aL .topLis .t.mob, body #mP .s3 .i .t.mob { font-size:14px;} }


#aL .lis .ls .p, #aL .topLis .p, #mP .s3 .i .p { color:#2f2f33; font-size:16px; line-height:20px; padding-top:10px; font-weight:300; overflow:hidden; }
	@media (max-width: 1100px) { body #aL .lis .p, body #aL .topLis .p, body #mP .s3 .i .p { display:none; }}

#aL .topLis .lis { max-width:1200px; margin:auto; padding-top:20px; overflow:hidden; }
#aL .topLis .ii { padding-top:20px; overflow:hidden; max-width:980px; }
#aL .topLis .ii img { float:left; padding-right:20px; }

#aL .tt { color:#1392bf; font-size:24px; font-weight:bold; text-transform:uppercase; margin-top:30px; width:100%; text-align:center; border-bottom:1px solid #1392bf; padding-bottom:10px; }
#aL .dd { font-size:16px; padding-top:10px; padding-bottom:20px; }


#aL #pagerC { width:100%; clear:both; padding-left:40px; padding-top:30px; text-align:center; padding-bottom:20px; }
#aL #pager { display:inline-block;   }
#aL #pager .i { padding:4px 10px; margin-right:10px; border:1px solid #949497; float:left; border-radius:3px; margin-top:15px; }
#aL #pager a:hover .i, #aL #pager .i.a  { background-color:#1392bf; border:1px solid #1392bf; color:white; font-size:bold; }

#pG { margin:0px; padding:0px; padding:40px; padding-top:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; max-width:1280px; overflow:hidden; margin:auto;  }
	@media (max-width: 768px) { body #pG { width:100%; padding:20px; }}
	@media (max-width: 480px) { body #pG { width:100%; padding:5px; }}

	


#pG .lf { float:left; width:calc(100% - 350px); }
	@media (max-width: 768px) { body #pG .lf { width:100%; }}
	
#pG .rg { float:left; width:350px; text-align:right; }
	@media (max-width: 768px) { body #pG .rg { display:none; width:100%; border-top:1px solid #f3f6f7; margin-top:20px; padding-top:20px; }}
	
#pG .h { width:100%; }
#pG .h .tp { text-align:center; color:#1392bf; font-weight:bold; text-transform:uppercase; font-size:22px; border-bottom:1px solid #1392bf; padding-bottom:10px; padding-right:90px; }

#pG .h .tp .bck { float:left; padding-top:7px; }
#pG .h .tp .bck img { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform:rotate(180deg); margin-right:5px; float:left; }
#pG .h .tp .bck { font-size:12px; font-weight:normal; color:#2e2e33; text-transform:none; }
#pG .h .tp .bck a:hover { text-decoration:underline; }

#pG .h .bt { text-align:center; color:#2f2f2f; padding-top:10px; }
#pG .h .bt.m { display:none; }
	@media (max-width: 1024px) { body #pG .h .bt { display:none; }}
	@media (max-width: 1024px) { body #pG .h .bt.m { display:block; }}

	@media (max-width: 768px) { body #pG .h .bt.m { font-size:14px; }}


#pG .con { display:inline-block; background-color: #f3f6f7; overflow:hidden; text-align:center; position:relative; }
#pG .wrap { width:100%; overflow:hidden; text-align:center; }
#pG .wrp { position:relative; }
#pG .img { max-height:570px; max-width:100%; object-fit: contain; }
#pG .con .lfa { position:absolute; background-image:url('../img/design/gal-bck.png'); height:100%; max-width:50px; width:10%; }
#pG .con .lfa img { width:50%; padding:10px; }

#pG .con .rga { position:absolute; background-image:url('../img/design/gal-bck.png'); height:100%; max-width:50px; width:10%; right:0px; top:0px; }
#pG .con .rga img { width:50%; padding:10px; }

#pG .desc { width:100%; color:white; padding:7px; font-size:14px; background-color:#2d2d34; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position:relative; margin-top:-5px; }
	@media (max-width: 768px) { body #pG .desc { font-size:14px; }}



#pG .uf { padding-top:30px; padding-bottom:10px; overflow:hidden; z-index:100; background-color:white; position:relative; }
#pG .uf .lft img.l { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform:rotate(180deg); padding-right:0px; }
#pG .uf .lft { float:left; overflow:hidden; }
#pG .uf .lft img { float:left; padding-right:10px; }
#pG .uf .lft div { font-size:26px; float:left; padding-right:10px; line-height:25px; }

#pG .uf .rgt { float:right; overflow:hidden; }
#pG .uf .rgt div { float:left; padding-left:10px; }
#pG .uf .rgt img { float:left; padding-left:10px; }
#pG .uf .rgt a:hover div { text-decoration:underline; }

#pG .thumb { padding-top:20px; padding-bottom:40px; }
#pG .thumb img { width:calc(25% - 15px); margin-left:10px; border:2px solid white;}
#pG .thumb img.f { margin-left:0px; }
#pG .thumb img.a { border:2px solid #1392bf; border-radius:3px; }

	

#cont { overflow:hidden; padding-bottom:50px; margin-bottom:20px; }
#cont .con { max-width:1280px; margin:auto; padding-left:40px; padding-right:40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow:hidden; color:#2e2e33; }
	@media (max-width: 1024px) { body #cont .con { padding-left:20px; padding-right:20px; }}
	@media (max-width: 480px) { body #cont .con { padding-left:10px; padding-right:10px; }}
	
#cont .tt { color:#1392bf; font-size:24px; font-weight:bold; text-transform:uppercase; margin-top:30px; width:100%; text-align:center; border-bottom:1px solid #1392bf; padding-bottom:10px; }
#cont .t2 { font-size:24px; } 
#cont .dd { font-size:16px; padding-top:15px; padding-bottom:20px; }


#cont .ll { float:left; padding-top:35px; margin-right:30px; }
	@media (max-width: 1220px) { body #cont  .ll { width:100%; }}
#cont .rr { float:left; padding-top:35px; }
	@media (max-width: 1220px) { body #cont  .rr { width:100%; }}

#cont .lll { width:calc(50% - 15px);  float:left; padding-top:45px; margin-right:30px; }
	@media (max-width: 478px) { body #cont  .lll { width:100%; }}

#cont .rrr { width:calc(50% - 15px);  float:left; padding-top:45px; }
	@media (max-width: 478px) { body #cont  .rrr { width:100%; }}

#cont .lll .t2 { padding-bottom:10px; }
#cont .lll .t3 { padding-top:20px; font-size:20px; }
#cont .lll .dd { padding-bottom:0px; padding-top:3px; }

#cont .rrr img { float:left; padding-right:50px;  }
#cont .rrr .dow { line-height:35px; padding-top:30px; }
#cont .rrr .dow a { color:#1392bf; font-size:18px; font-weight:600; }


#cont .au { font-size:18px; font-weight:bold; }
#cont .rd { color:#1392bf; }

#cont .rr .lb { font-size:14px; padding-top:10px;  }
#cont .rr .lb.f { padding-top:20px;  }
#cont .rr input[type="text"] { background-color:#f6f6f6; font-size:16px; padding:10px; width:100%; border:0px; color:#2e2e33; margin-top:5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#cont .rr textarea { background-color:#f6f6f6; font-size:16px; padding:10px; width:100%; border:0px; color:#2e2e33; margin-top:5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height:120px; }
#cont .rr input[type="submit"] { background-color:#1392bf; font-size:16px; padding:10px; width:100%; border:0px; color:white; margin-top:15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-transform:uppercase; font-size:15px; font-weight:bold; }


#cont .tip { width:100%; background-color:#1392bf; color:white; padding-top:60px; padding-bottom:60px; margin-top:35px; text-align:center; }
#cont .tip .con { color:white; font-size:32px; font-weight:bold; }
#cont .tip .con a { color:#1392bf; }

#cont .lef { float:left; width:calc(100% - 350px); }
	@media (max-width: 800px) { body #cont  .lef { width:100%; }}
	
#cont .rig { float:right; width:350px; }
	@media (max-width: 800px) { body #cont .rig { display:none; }}

#cont #top { padding-top:50px; }


#f { width:100%;  overflow:hidden; margin:auto; padding-bottom:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; padding-top:20px;}
	@media (max-width: 1024px) { body #f {}}
	@media (max-width: 480px) { body #f { text-align:center; }}

#f .c { padding-left:40px; padding-right:40px; max-width:1280px; margin:auto;  }
@media (max-width: 1024px) { body #f .c { padding-left:20px; padding-right:20px; } }
	

	
#f .i { float:left; font-size:14px; padding-left:2%; padding-right:1%; padding-top:25px; }
	@media (max-width: 480px) { body #f .i { width:100%; text-align:center; padding:0px; padding-top:5px; } }

#f .i a { color:#2A2E2F; }
#f .i a:hover { text-decoration:underline; }
#f .logo { float:left; position:relative; padding-right:20px; }
	@media (max-width: 480px) { body #f .logo { float:none; display:inline-block; width:100px; } }


#uF { width:100%; overflow:hidden; text-align:center; padding-top:10px; padding-bottom:10px; font-size:14px; padding-left:20px; padding-right:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height:25px; }


/*
UNSLIDER
*/
#slider { float:left; width:100%; height:auto; overflow:hidden; position:relative; }


/*STICKER*/

@media (min-width: 769px) { 
	#mstick-fixer { position:fixed; top:0px; left:0px; width:1px; height:1px; }	
	#mstick-1.fixed, #mstick-2.fixed, #mstick-3.fixed, #mstick-4.fixed { position:fixed; top:0px; width:350px; }
	
	
	body #mstick-parent-1.rig.absolute, body #mstick-parent-2.rig.absolute, body #mstick-parent-4.rig.absolute, body #mstick-parent-4.absolute { position:absolute; float:none; bottom:0px; right:40px; width:350px; height:600px; }
	body #mstick-parent-1.rig.fixed, body #mstick-parent-2.rig.fixed, body #mstick-parent-3.rig.fixed, body #mstick-parent-4.rig.fixed  { float:left; }

	body #mstick-parent-3.rig.absolute { position:absolute; float:none; bottom:0px; right:40px; width:300px; height:470px; }
	
	@media (max-width: 1024px) { body #mstick-parent-1.rig.absolute, body #mstick-parent-2.rig.absolute, body #mstick-parent-3.rig.absolute, body #mstick-parent-4.rig.absolute{ right:20px; } }
	
	
	
	
}








